using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using Microsoft.EntityFrameworkCore;
using Moshaverino.Web.Models;

namespace Moshaverino.Web
{
    public class DBInitializer
    {
        private readonly MoshaverinoContext _context;
        public DBInitializer(MoshaverinoContext context)
        {
            _context = context;
        }

        public void Seed()
        {
            _context.Database.Migrate();
        }
    }
}
